body {
  margin: 0 auto;
  width: 960px;
  color: #7f7f7f;
  font: 300 16px/1.45em 'Raleway', sans-serif;
}
a:link {
  color: inherit;
  text-decoration: none;
  -webkit-transition: color 150ms;
  -moz-transition: color 150ms;
  -o-transition: color 150ms;
  transition: color 150ms;
}
a:link:hover {
  color: #c1d24a;
  text-decoration: none;
}
a:visited {
  color: inherit;
}
img {
  vertical-align: middle;
}
b,
strong {
  color: #333333;
}
#header {
  position: relative;
  margin-bottom: 35px;
  *zoom: 1;
}
#header:before,
#header:after {
  content: " ";
  display: table;
}
#header:after {
  clear: both;
}
#logo {
  position: absolute;
  bottom: 0;
  left: 0;
}
#infobox {
  float: right;
  overflow: hidden;
  margin-bottom: 3px;
  background-color: #063e84;
  color: #fff;
  font-size: 15px;
}
#infobox .phone {
  padding-left: 50px;
  background: url(../images/custom/phone.png) 15px 50% no-repeat;
}
#infobox .email {
  padding-left: 50px;
  background: url(../images/custom/email.png) 15px 49% no-repeat;
}
#infobox .search {
  padding-left: 50px;
  background: url(../images/custom/search.png) 15px 0 no-repeat;
}
#infobox .search label {
  display: none;
}
#infobox .search input {
  color: #989898;
  text-align: center;
}
#position-1 {
  float: right;
  clear: right;
  width: 710px;
}
#position-1 ul {
  display: table;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
}
#position-1 ul li {
  display: table-cell;
  color: #063e84;
  text-align: center;
  text-transform: uppercase;
}
#position-1 ul li a {
  display: block;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
#position-1 ul li.divider,
#position-1 ul li > a {
  padding: 0.35em 0;
  cursor: pointer;
}
#position-1 ul li.divider > span,
#position-1 ul li > a > span {
  display: block;
  border-right: 1px solid #063e84;
  position: relative;
}
#position-1 ul li.divider > span img,
#position-1 ul li > a > span img {
  position: absolute;
  left: 10px;
}
#position-1 ul li.divider.green-gradient,
#position-1 ul li > a.green-gradient {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNjMWQyNDkiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjYzFkMjQ5IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwOTQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: -moz-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: -o-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: linear-gradient(to right, #c1d249 1%, #c1d249 23%, #00943f 99%);
  color: #fff;
}
#position-1 ul li.divider.green-gradient > span,
#position-1 ul li > a.green-gradient > span {
  border-right: none;
}
#position-1 ul li.divider.green:hover,
#position-1 ul li > a.green:hover {
  background-color: #c1d249;
  color: #fff;
}
#position-1 ul li.divider.green:hover > span,
#position-1 ul li > a.green:hover > span {
  border-color: #c1d249;
}
#position-1 ul li.divider.align-image > span,
#position-1 ul li > a.align-image > span {
  position: relative;
  text-indent: 26px;
}
#position-1 ul li.divider.align-image > span img,
#position-1 ul li > a.align-image > span img {
  position: absolute;
  left: 16px;
}
#position-1 ul li:hover,
#position-1 ul li.active {
  padding: 0;
}
#position-1 ul li:hover > a,
#position-1 ul li.active > a,
#position-1 ul li:hover.divider,
#position-1 ul li.active.divider {
  background: none;
  background-color: #183f7e;
  color: #ffffff;
  text-decoration: none;
}
#position-1 ul li:last-child > a > span,
#position-1 ul li.before-sfx > a > span,
#position-1 ul li:last-child > span,
#position-1 ul li.before-sfx > span {
  border-right: none;
}
#position-3 {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNjMWQyNDkiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjYzFkMjQ5IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwOTQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: -moz-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: -o-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: linear-gradient(to right, #c1d249 1%, #c1d249 23%, #00943f 99%);
  overflow: hidden;
  margin: 10px 0;
  color: #fff;
  text-align: center;
  font: bold italic 30px/1.65em 'Noto Serif', sans-serif;
}
#position-3 a {
  color: inherit;
}
#position-3 p {
  margin: 0;
}
#position-4 {
  margin: 10px 0;
  font-size: 14px;
}
#position-4 ul.breadcrumb {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}
#position-4 ul.breadcrumb li {
  float: left;
}
#position-4 ul.breadcrumb li .divider {
  margin: 0 .35em;
}
#position-4 ul.breadcrumb li.active {
  color: #063e84;
}
#position-5 {
  margin-top: 10px;
}
#position-6,
#position-10 {
  margin-top: 10px;
}
#position-6 h3,
#position-10 h3 {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM3MjhjYzEiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjNzI4Y2MxIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzA2M2Q4MyIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: -moz-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: -o-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: linear-gradient(to right, #728cc1 1%, #728cc1 23%, #063d83 99%);
  position: relative;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.15em;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  text-transform: uppercase;
  margin: 0;
  width: 100%;
  padding-left: 13px;
  padding-right: 13px;
  margin-left: -13px;
}
#position-6 h3:before,
#position-10 h3:before {
  position: absolute;
  bottom: -13px;
  left: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent #063d83 transparent transparent;
  content: "";
}
#position-6 h3:after,
#position-10 h3:after {
  position: absolute;
  right: -13px;
  bottom: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent transparent transparent #728cc1;
  content: "";
}
#main {
  position: relative;
  margin: 25px 0;
  *zoom: 1;
}
#main:before,
#main:after {
  content: " ";
  display: table;
}
#main:after {
  clear: both;
}
#content.floated {
  float: left;
  width: 717px;
}
#position-7 {
  margin-bottom: -1px;
}
#position-7 .moduletable h3 {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNjMWQyNDkiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjYzFkMjQ5IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwOTQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: -moz-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: -o-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: linear-gradient(to right, #c1d249 1%, #c1d249 23%, #00943f 99%);
  position: relative;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.15em;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  margin: 0;
  text-transform: uppercase;
  width: 100%;
  padding-left: 13px;
  padding-right: 13px;
  margin-left: -13px !important;
  margin-bottom: -1px !important;
}
#position-7 .moduletable h3:before {
  position: absolute;
  bottom: -13px;
  left: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent #00943f transparent transparent;
  content: "";
}
#position-7 .moduletable h3:after {
  position: absolute;
  right: -13px;
  bottom: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent transparent transparent #c1d249;
  content: "";
}
#position-7 .moduletable.blue h3 {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM3MjhjYzEiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjNzI4Y2MxIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzA2M2Q4MyIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: -moz-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: -o-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: linear-gradient(to right, #728cc1 1%, #728cc1 23%, #063d83 99%);
  position: relative;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.15em;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  margin: 0;
  text-transform: uppercase;
}
#position-7 .moduletable.blue h3:before {
  position: absolute;
  bottom: -13px;
  left: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent #063d83 transparent transparent;
  content: "";
}
#position-7 .moduletable.blue h3:after {
  position: absolute;
  right: -13px;
  bottom: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent transparent transparent #728cc1;
  content: "";
}
#component {
  *zoom: 1;
}
#component:before,
#component:after {
  content: " ";
  display: table;
}
#component:after {
  clear: both;
}
#component.bordered {
  padding: 0 30px;
  border: 1px solid #979797;
}
#component p a:link {
  color: #063e84;
  text-decoration: underline;
}
#position-11 {
  margin-top: 10px;
}
#position-8 {
  float: right;
  margin-bottom: 110px;
  width: 220px;
}
#position-8 .moduletable {
  margin-bottom: 10px;
  color: #fff;
}
#position-8 .moduletable .modulecontent {
  padding: 20px;
  background-color: #cacaca;
}
#position-8 .moduletable h3 {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNjMWQyNDkiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjYzFkMjQ5IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwOTQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: -moz-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: -o-linear-gradient(left, #c1d249 1%, #c1d249 23%, #00943f 99%);
  background-image: linear-gradient(to right, #c1d249 1%, #c1d249 23%, #00943f 99%);
  margin: 0;
  padding: 0.5em 1em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 30px;
}
#position-8 .moduletable.blue-menu {
  background-color: #063e84;
  color: #fff;
  font: bold 22px/1em "Raleway", sans-serif;
  text-transform: uppercase;
}
#position-8 .moduletable.blue-menu h3 {
  border-bottom: 1px solid #fff;
  background: none;
}
#position-8 .moduletable.blue-menu .modulecontent {
  padding: 0;
  background: none;
}
#position-8 .moduletable.blue-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  *zoom: 1;
}
#position-8 .moduletable.blue-menu ul:before,
#position-8 .moduletable.blue-menu ul:after {
  content: " ";
  display: table;
}
#position-8 .moduletable.blue-menu ul:after {
  clear: both;
}
#position-8 .moduletable.blue-menu ul li {
  margin: 1em 0;
}
#position-8 .moduletable.blue-menu ul li a {
  padding: 10px 25px;
  display: block;
}
#position-8 .moduletable.blue-menu ul li.active a,
#position-8 .moduletable.blue-menu ul li:hover a {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM3MjhjYzEiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjNzI4Y2MxIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzA2M2Q4MyIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: -moz-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: -o-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: linear-gradient(to right, #728cc1 1%, #728cc1 23%, #063d83 99%);
  position: relative;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.15em;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  margin: 0;
  text-transform: uppercase;
  font: inherit;
  text-align: inherit;
  width: 246px;
  margin-left: -13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 38px;
}
#position-8 .moduletable.blue-menu ul li.active a:before,
#position-8 .moduletable.blue-menu ul li:hover a:before {
  position: absolute;
  bottom: -13px;
  left: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent #063d83 transparent transparent;
  content: "";
}
#position-8 .moduletable.blue-menu ul li.active a:after,
#position-8 .moduletable.blue-menu ul li:hover a:after {
  position: absolute;
  right: -13px;
  bottom: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent transparent transparent #728cc1;
  content: "";
}
#go-top {
  position: absolute;
  right: 55px;
  bottom: 0;
  display: block;
  width: 110px;
  height: 110px;
  background: url(../images/custom/top.png) no-repeat 50% 0;
  text-indent: -9999px;
}
#footer {
  overflow: hidden;
  margin-top: 15px;
  background-color: #063e84;
  color: #fff;
  font-size: 13px;
}
#footer .moduletable {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding: 1.5em 2.5em;
}
#footer .moduletable *:first-child {
  margin-top: 0;
}
#footer .moduletable *:last-child {
  margin-bottom: 0;
}
#footer .moduletable > h3 {
  text-transform: uppercase;
}
#footer.count2 .moduletable {
  float: left;
  width: 50%;
}
#footer.count3 .moduletable {
  float: left;
  width: 25%;
}
#footer.count3 .moduletable:last-child {
  width: 50%;
}
#footer.count4 .moduletable {
  float: left;
  width: 25%;
}
#footer ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer ul.menu a {
  display: block;
}
#footer a:link:hover {
  color: inherit;
  text-decoration: underline;
}
.ajax-pagination {
  position: relative;
  height: 3px;
  background: #063e84 url(../images/custom/load.gif) no-repeat -9999px -9999px;
  text-align: center;
}
#load-more {
  position: relative;
  top: -27px;
  display: inline-block;
  background-color: #063e84;
  width: 40px;
  height: 40px;
  background: #063e84 url(../images/custom/down-arrow.png) no-repeat 50% 50%;
}
#load-more.loading {
  background-image: url(../images/custom/load.gif);
}
#load-more:after {
  position: absolute;
  right: -13px;
  bottom: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: #0855b5 transparent transparent transparent;
  content: "";
}
#load-more:hover {
  background-color: #0855b5;
}
.article-metadesc {
  display: block;
  color: #063e84;
  font-weight: 700;
  font-style: italic;
  font-size: 26px;
  font-family: 'Noto Serif', serif;
  line-height: 1.25em;
}
.article-title {
  display: block;
  margin: 0.75em 0 0;
  font-weight: bold;
  font-size: 18px;
  font-family: 'Noto Serif', serif;
}
.article-date {
  display: block;
  margin-top: 0.75em;
  color: #858585;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
}
.page-header {
  margin-bottom: -1px;
}
.page-header h1,
.page-header h2 {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM3MjhjYzEiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjNzI4Y2MxIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzA2M2Q4MyIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -webkit-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: -moz-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: -o-linear-gradient(left, #728cc1 1%, #728cc1 23%, #063d83 99%);
  background-image: linear-gradient(to right, #728cc1 1%, #728cc1 23%, #063d83 99%);
  position: relative;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.15em;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  margin: 0;
  text-transform: uppercase;
  padding-left: 13px;
  padding-right: 13px;
  margin-left: -13px;
  width: 100%;
}
.page-header h1:before,
.page-header h2:before {
  position: absolute;
  bottom: -13px;
  left: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent #063d83 transparent transparent;
  content: "";
}
.page-header h1:after,
.page-header h2:after {
  position: absolute;
  right: -13px;
  bottom: -13px;
  z-index: -1;
  width: 0;
  height: 0;
  border: 13px solid;
  border-color: transparent transparent transparent #728cc1;
  content: "";
}
.page-title {
  color: #063e84;
  text-transform: uppercase;
}
.page-title h2 {
  font: 36px/1.2em "Noto Serif", serif;
  margin-bottom: 0;
}
dl.article-info {
  margin: 0;
}
dl.article-info .article-info-term {
  display: none;
}
dl.article-info dd {
  margin: 0;
  display: inline;
}
dl.article-info dd a {
  color: #063e84;
}
dl.article-info dd.create {
  margin-left: 15px;
}
.item-page {
  position: relative;
  padding: 30px;
  border: 1px solid #979797;
  *zoom: 1;
  padding-top: 0;
  padding-bottom: 0;
}
.item-page:before,
.item-page:after {
  content: " ";
  display: table;
}
.item-page:after {
  clear: both;
}
.item-page > p:first-of-type {
  margin-top: 30px;
}
.item-page > p:last-of-type {
  margin-bottom: 30px;
}
.item-page .page-header {
  margin-top: -1px;
}
.item-page .page-header h1,
.item-page .page-header h2 {
  padding-left: 43px;
  padding-right: 43px;
  margin-left: -43px;
}
.article {
  overflow: hidden;
  margin-bottom: 10px;
  border: 1px solid #979797;
  padding: 2em 3em;
}
.blog-featured .article-metadesc {
  margin: 0;
}
.blog-featured .article-title {
  color: #063e84;
}
.item-image {
  float: right;
  margin-left: 1em;
  margin-right: -30px;
}
ul.latestnews {
  margin: 0;
  padding: 0;
  list-style: none;
  word-wrap: break-word;
}
ul.latestnews li > * {
  display: block;
}
ul.latestnews li {
  margin-top: 1em;
  border-top: 1px dotted #fff;
  padding-top: 1em;
}
ul.latestnews li:first-child {
  margin-top: 0;
  border-top: none;
  padding-top: 0;
}
ul.latestnews .article-metadesc {
  color: #063e84;
}
ul.latestnews .article-metadesc:hover {
  text-decoration: underline;
}
.relateditems {
  list-style: none;
  padding: 0;
  margin: 0;
}
.relateditems .article-metadesc {
  color: #063e84;
}
